@charset "Shift_JIS";

.wrap {
	max-width: 750px;
	margin: 0 auto;
    background-color: #fffbef;
}

.content-img {
	width: 100%;
}

.wrap a:hover {
	opacity: 0.8;
}

.wrap a:active {
	opacity: 0.8;
}



.item-03923-rich-block-01-01 {
    background-image: url(/inc/item/03923/res/img/bg_main.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 580px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

.item-03923-rich-text-01-01{
    margin: 30px 0;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 34px;
    text-align: center;
    color: #B18600;
    text-shadow: 1px 1px 1px rgba(255, 255, 255), 1px -1px 1px rgba(255, 255, 255), -1px 1px 1px rgba(255, 255, 255), -1px -1px 1px rgba(255, 255, 255), 0px  0px 1px rgba(255, 255, 255), 0px 0px 2px rgba(255, 255, 255), 0px 0px 4px rgba(255, 255, 255), 0px  0px 8px rgba(255, 255, 255);

}

.item-03923-rich-text-01-01-01{
    color: #000;
    letter-spacing: 0.08em;
    font-size: 60px;
    font-family: "Noto Serif JP", serif;

}

.item-03923-rich-block-01-02{
    position: relative;

    margin-top: 0px;
    padding-bottom: 40px;

}






.item-03923-rich-text-01-03{
    font-size: 30px;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    text-align: center;
}

.item-03923-rich-text-01-03-01{
    background-image: linear-gradient(transparent 82%, #ffcc3b 30%);
    font-size: 40px;
}

.item-03923-rich-text-01-04{
    width: 90%;
    margin: 30px auto;
    text-align: left;
    font-size: 24px;
    font-family: "Noto Serif JP", serif;
    letter-spacing: -0.04em;
    line-height: 1.8em;
}

.item-03923-rich-text-01-04-01{
    background-image: linear-gradient(transparent 75%, #ffcc3b 20%);
}


 /* img */

.item-03923-rich-img-01-01{
    position: absolute;
    width: 16%;
    top: 164px;
    left: 26px;
}

.item-03923-rich-text-01-02{
    text-align: center;
    position: absolute;
    width: 16%;
    top: 194px;
    left: 23px;
    font-size: 16px;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    letter-spacing: -0.06em;
}

.item-03923-rich-img-01-02{
	position: absolute;
    width: 24%;
    left: 108px;
    bottom: 104px;
}


.item-03923-rich-img-01-03{

    position: absolute;
    width: 10%;
    right: 120px;
    bottom: 10px;

}























.item-03923-rich-02{
    padding: 20px 0;
    background-color: #f5f1e8;
}

.item-03923-rich-block-02-01{
    position: relative;
}



.item-03923-rich-text-02-01 {
    font-family: "Noto Serif JP", serif;
    font-size: 38px;
    padding-top: 40px;
    letter-spacing: 0.08em;
    font-weight: bold;
    text-align: center;
    line-height: 1; 

    display: flex;
    align-items: center;    
    justify-content: center;
    width: 100%;
}

.item-03923-rich-text-02-01::before,
.item-03923-rich-text-02-01::after {
    content: "";
    flex: 1;
    height: 50px; 
    
    background: repeating-linear-gradient(
        to bottom,
        #aaaaaa,             
        #aaaaaa 3px,        
        transparent 1px,
        transparent 12px     
    );
    
    background-position: center; 
    background-repeat: repeat-x; 
    background-size: 100% 40px; 
    max-width: 150px;
}


.item-03923-rich-text-02-01-01{
    font-size: 34px;
}



.item-03923-rich-text-02-02 {
    font-size: 32px;
    text-align: center;
    font-family: "Noto Serif JP", serif;

}



.item-03923-rich-text-02-03 {
    width: 90%;
    margin: 30px auto;
    text-align: left;
    font-size: 24px;
}




.item-03923-rich-text-02-04 {
    font-size: 22px;
    text-align: center;
}


.item-03923-rich-text-02-05 {
    width: 90%;
    margin: 30px auto;
    text-align: left;
    font-size: 24px;
}


 /* img */

.item-03923-rich-img-02-01{

    position: absolute;
    width: 11%;
    left: 10px;
    bottom: 50px;
}

.item-03923-rich-img-02-02
 {
    display: block;
    margin: 0px auto;
}

.item-03923-rich-img-02-03
 {
    display: block;
    margin: 40px auto;
}






.item-03923-rich-03{
    padding: 30px 0;
    position: relative;
}

.item-03923-rich-block-03-01{

    position: relative;
    padding-top: 70px;
    text-align: center;
}


.item-03923-rich-text-03-01 {
    display: inline-block;
    color: #b38c00;
    text-decoration: none;
    border-bottom: 3px solid #b38c00;
    font-family: "Noto Serif JP", serif;
    font-size: 40px;
}


 /* img */

.item-03923-rich-img-03-01 {
    width: 14%;
    position: absolute;
    left: 62px;
    top: 38px;
}


.item-03923-rich-img-03-02 {
    width: 17%;
    right: 50px;
    top: 24px;
    position: absolute;
}

.item-03923-rich-block-03-02{

    border-bottom: 1px dashed #ccc;
    margin-bottom: 20px; 
    padding-bottom: 20px;
}


.item-03923-rich-block-03-02-01, 
.item-03923-rich-block-03-02-02, 
.item-03923-rich-block-03-03-01, 
.item-03923-rich-block-03-03-02 {

    display: flex;
    align-items: baseline;
    gap: 10px;
}

.item-03923-rich-block-03-02,
.item-03923-rich-block-03-03

{
    width: 90%;
    margin: 30px auto;
    text-align: left;
    font-size: 24px;
}

.item-03923-rich-text-03-02,
.item-03923-rich-text-03-04,
.item-03923-rich-text-03-06,
.item-03923-rich-text-03-08
{
    font-size: 40px;
    font-weight: bold;
}

.item-03923-rich-text-03-04,
.item-03923-rich-text-03-08
{
    color: #aa0000;
}

.item-03923-rich-text-03-03,
.item-03923-rich-text-03-05,
.item-03923-rich-text-03-07,
.item-03923-rich-text-03-09
{
    font-size: 24px;
}


.item-03923-rich-img-03-03 {
    width: 8%;
    left: 25px;
    bottom: 50px;
    position: absolute;
}





/* img */

.item-03923-rich-img-04-01,
.item-03923-rich-img-04-02
{
    width: auto;
}



.item-03923-rich-04{
    background-color: #f5f1e8;
    padding: 30px 0;
}


.item-03923-rich-text-04-01 {
    font-family: "Noto Serif JP", serif;
    letter-spacing: 0.06em;
    font-weight: bold;
    font-size: 35px;
    text-align: center;
    line-height: 1; 

    display: flex;
    align-items: center;    
    justify-content: space-between;
    width: 100%;
}

.item-03923-rich-text-04-01::before,
.item-03923-rich-text-04-01::after {
    content: "";
    flex: 1;
    height: 50px; 
    
    background: repeating-linear-gradient(
        to bottom,
        #aaaaaa,             
        #aaaaaa 3px,        
        transparent 1px,
        transparent 12px     
    );
    
    background-position: center; 
    background-repeat: repeat-x; 
    background-size: 100% 40px; 
    max-width: 150px;
}


.item-03923-rich-block-04-01{
    background-color: #fff9d7;
    border-radius: 14px;
    margin: 20px 50px;
}

.item-03923-rich-block-04-02{

    padding: 20px;
    margin: 0 auto;
    width: 90%;
}

.item-03923-rich-block-04-03{
    border-top: 2px solid #fae39f;
    width: 90%;
    padding: 20px;
    margin: 0 auto;
}


.item-03923-rich-block-04-02-01,
.item-03923-rich-block-04-03-01{

    display: flex;
    align-items: center;
    margin: 20px;
    gap: 20px;
}


.item-03923-rich-text-04-02-01,
.item-03923-rich-text-04-03-01{
    font-size: 30px;
    font-family: "Noto Sans JP", sans-serif;
}

.item-03923-rich-text-04-02-02,
.item-03923-rich-text-04-03-02{
    font-size: 20px;
    margin: 20px;
    font-family: "Noto Sans JP", sans-serif;
}



.item-03923-rich-text-04-04{
    width: 86%;
    margin: 30px auto 0;
    text-align: end;
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
}





.item-03923-rich-text-05-01{
    font-weight: bold;
    text-align: center;
    font-size: 28px;
    font-family: "IBM Plex Sans JP", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    color: black;
}

.item-03923-rich-text-05-01::before,
.item-03923-rich-text-05-01::after {
  content: "";
  width: 1.5px;
  height: 95px;
  background-color: #333;
  display: inline-block;

}

.item-03923-rich-text-05-01::before {
  transform: rotate(-30deg); 

}

.item-03923-rich-text-05-01::after {
  transform: rotate(30deg); 

}


.item-03923-rich-05{
    
    padding: 30px 0;

}

.item-03923-rich-block-05-01{
    background-image: url(/inc/item/03923/res/img/bg_img.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 14px;
    margin: 20px 50px;

}

.item-03923-rich-text-05-02{
    text-align: center;
    background-color: #4a7945;
    border-radius: 14px 14px 0 0;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    padding: 10px 0;
    letter-spacing: 0.1em;
    font-family: "IBM Plex Sans JP", sans-serif;
}

.item-03923-rich-block-05-02{
    display: flex;
    align-items: center;
    padding: 10px 30px;
    justify-content: space-evenly;
}


.item-03923-rich-text-05-03{
    font-size: 24px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255), 1px -1px 1px rgba(255, 255, 255), -1px 1px 1px rgba(255, 255, 255), -1px -1px 1px rgba(255, 255, 255), 0px  0px 1px rgba(255, 255, 255), 0px 0px 2px rgba(255, 255, 255), 0px 0px 4px rgba(255, 255, 255), 0px  0px 8px rgba(255, 255, 255);

}

.item-03923-rich-text-05-03-01{
    font-size: 18px;
    
}

.item-03923-rich-text-05-04{
    text-align: left;
    padding-left: 20px;
    font-size: 26px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255), 1px -1px 1px rgba(255, 255, 255), -1px 1px 1px rgba(255, 255, 255), -1px -1px 1px rgba(255, 255, 255), 0px  0px 1px rgba(255, 255, 255), 0px 0px 2px rgba(255, 255, 255), 0px 0px 4px rgba(255, 255, 255), 0px  0px 8px rgba(255, 255, 255);

    font-family: "IBM Plex Sans JP", sans-serif;
    color: #000;

    
}


.item-03923-rich-block-05-01-01{
    
    text-align: center;
}

.item-03923-rich-block-05-01-02{
    
    text-align: center;
}

a {
    color: #fff;
    text-decoration: none;
}


.item-03923-rich-img-05-02 {
    display: inline-flex;
    align-items: center; 
    background-color: #4a7046;
    color: #ffffff;
    text-decoration: none;
    padding: 10px 25px;
    border-radius: 50px;
    font-size: 30px;
    font-family: "IBM Plex Sans JP", sans-serif;
    line-height: 1; 
}

.item-03923-rich-img-05-02::after {
    text-decoration: none;
    content: "";
    display: inline-block;
    margin-left: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 0 12px 18px; 
    border-color: transparent transparent transparent #ffffff;
    vertical-align: middle; 
}



.item-03923-rich-img-05-01 {
        width: 100%;
      }





















@media (width < 768px) {


    .item-03923-rich-block-01-01 {

    background-image: url(/inc/item/03923/res/img/bg_main.png);
    width: 100%; 
    background-size: 100% 100%; 
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 690 / 621; 
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;

    }

    .item-03923-rich-block-01-02{
    margin-top: -40px;

    }

        
    .item-03923-rich-text-01-01{
        font-size: 5vw;
    }
    
    .item-03923-rich-text-01-01-01{
        font-size: 8vw;
    }

    
    
    .item-03923-rich-text-01-03{ 

        font-size: 4.8vw;
        font-weight: bold;
    }
        
    .item-03923-rich-text-01-03-01{ 

        font-size: 5.8vw;
    }
         
    .item-03923-rich-text-01-04{ 

        font-size: 4vw;
    }
    
    

     /* img */
    
    .item-03923-rich-img-01-01{
        
        width: 100%;
        height: auto;
        display: block;
    
    }

    .item-03923-rich-text-01-02{

        left: 22%;
        width: 100%;
        font-size: 14px;
    }


    .item-03923-rich-img-01-02{
        width: 130px;
        top: 33%;
        left: 13%;

    }
        
    .item-03923-rich-img-01-03{
        bottom: 12%;
        right: 6%;
    }



  .item-03923-rich-block-01-01-02{
        position: absolute;
        top: -7.5%;
        left: -3.2%;
        width: 110px;
    }








     /* img */

    .item-03923-rich-img-02-01{
    
        position: absolute;
        top: 0%;
        left: 0%;
    
    }
    
    .item-03923-rich-img-02-02
     {
        display: block;
        padding: 10px 20px;
    }

    .item-03923-rich-img-02-03
     {
        display: block;
        width: 90%;
        margin: 20px auto;
    }



    .item-03923-rich-text-02-01{

    padding-top: 0px;
    font-size: 5vw;    
    }
    
    .item-03923-rich-text-02-01-01 {
        font-size: 4.6vw;
    }

    .item-03923-rich-text-02-02 {
        font-size: 4.6vw;
    }
    

    
    .item-03923-rich-text-02-03 {
        margin: 10px auto;
        font-size: 3.4vw;

        line-height: 1.8em;
    }
    
    .item-03923-rich-text-02-04 {
        font-size: 3.4vw;
    }

    .item-03923-rich-text-02-05 {
        font-size: 3.4vw;
        line-height: 1.8em;
    }



    .item-03923-rich-block-03-01 {
    padding-top: 30px;
    }

    /* img */
    
    .item-03923-rich-img-03-01 {
        width: 18%;
        left: 3%;
        top: 0%;
      }
    
    
    .item-03923-rich-img-03-02 {
        width: 20%;
        right: 2%;
        top: 0%;
      }


    .item-03923-rich-img-03-03 {
        left: 3%;
        bottom: 5%;
        width: 12%;
    }


    .item-03923-rich-text-03-01 {
        font-size: 6vw;
    }

    .item-03923-rich-text-03-02 {
        font-size: 3vw;

    }
    

    .item-03923-rich-text-03-02,
    .item-03923-rich-text-03-04,
    .item-03923-rich-text-03-06,
    .item-03923-rich-text-03-08
    {
        font-size: 7vw;
    }
    
    .item-03923-rich-text-03-03,
    .item-03923-rich-text-03-05,
    .item-03923-rich-text-03-07,
    .item-03923-rich-text-03-09
    {
        font-size: 4vw;
    }




    .item-03923-rich-img-04-01,
    .item-03923-rich-img-04-02
    {
        width: 20%;
    }




    .item-03923-rich-text-04-01
    {
        font-size: 7vw;
    }



    .item-03923-rich-block-04-01{

        margin: 0 10px;    
    }
    
    .item-03923-rich-block-04-02,
    .item-03923-rich-block-04-03{
        padding: 5px 0;
    }
    
    .item-03923-rich-block-04-02-01,
    .item-03923-rich-block-04-03-01{

    margin: 10px;
    }
    
    .item-03923-rich-text-04-02-01,
    .item-03923-rich-text-04-03-01{
        font-size: 5vw;
    }
    
    .item-03923-rich-text-04-02-02,
    .item-03923-rich-text-04-03-02{
        font-size: 4vw;
        margin: 5px;
    }
    
    
    
    .item-03923-rich-text-04-04{
        font-size: 3.6vw;
        margin: 10px auto 0;
    }
    
    








    .item-03923-rich-text-05-01{

        font-size: 4.8vw;
        gap: 14px;
    }
    
    .item-03923-rich-text-05-01::before,
    .item-03923-rich-text-05-01::after {
      content: "";
      width: 1.5px;
      height: 18vw;      
      background-color: #333;
      display: inline-block;
    
    }
    
    .item-03923-rich-text-05-01::before {
      transform: rotate(-25deg); 
    
    }
    
    .item-03923-rich-text-05-01::after {
      transform: rotate(25deg); 
    
    }



    .item-03923-rich-text-05-02 {
        font-size: 5vw;
        padding: 5px 0;
    }


    .item-03923-rich-text-05-03{
    font-size: 4.6vw;
    }


    .item-03923-rich-text-05-03-01{
    font-size: 3.4vw;
    }

    /* .item-03923-rich-block-05-01-02{
    width: 70%;
    text-align: center;
    } */





















    .item-03923-rich-block-05-01 {
    
        margin: 10px 20px;
    }

    .item-03923-rich-block-05-02 {
        padding: 10px 0;
    }

    .item-03923-rich-img-05-01 {
        width: 56%;
      }


    .item-03923-rich-text-05-04 {
        font-size: 3.6vw;
        letter-spacing: -0.1em;
        padding-left: 0px;

    }

    .item-03923-rich-img-05-02 {
    padding: 8px 18px;
    font-size: 3vw;
    }
    
    .item-03923-rich-img-05-02::after {
        border-width: 6px 0 6px 10px; 
        text-decoration: none;
    }
    














 }